---
- name: Set up sshd
  include_tasks: sshd.yml

- name: Set up ufw
  include_tasks: ufw.yml

- name: Remove unused packages
  include_tasks: unused_packages.yml

- name: Install utilities
  include_tasks: utils.yml

- name: Install motd
  include_tasks: motd.yml

- name: Set hostname
  include_tasks: hostname.yml
